.main{width:1200px;margin:0 auto;}
.title{margin-top:62px;text-align: center;}
.title_t{font-size:24px;color:#333;font-weight: 600;}
.title_m{font-size:14px;color:#cccccc;}
.toggle_t{margin-top:20px;text-align: center;}
.toggle{overflow: hidden;margin:0 auto;display: inline-block;}
.toggle>li{float:left;margin:0px 30px;padding:6px 20px;border-radius:18px;font-size:16px;background-color: #f5f5f5;color:#333;cursor: pointer;}
.meir{margin-top:30px;}
.dong{background-color: #033a70 !important;color:#fff !important;}
.new_l{float:left;width:500px;}
.new_img{background-color: #f3f3f3;margin-top:20px;padding:0px 20px;height:440px;position: relative;box-shadow: 0px 0px 8px #cdcdcd;}
.new_img img{width:100%;margin-top:-20px;height:260px;}
.new_con{margin-top:24px;border-left:4px solid #8f0e0e;padding:0px 30px 0px 10px;font-size:18px;color:#333;line-height: 30px;}
.time{position: absolute;left:20px;top:207px;display: inline-block;background-color: #033a70;color:#fff;padding:6px 10px;font-size:14px;}
.new_con1{color:#8d8d8d;padding:10px 30px 0px 14px;font-size:14px;}
.meir>li{display: none;}
.change{display: block !important;}
.new_r{float:right;width:620px;}
.new_list{height:116px;border-bottom:1px solid #e8e8e8;padding:20px 26px;position: relative;}
.new_t{font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.new_m{font-size:14px;color:#b6b6b6;line-height:24px;margin-top: 10px;}
.new_p{position: absolute;right:0px;bottom:0px;width:100px;height:40px;line-height: 40px;font-size:14px;color:#fff;text-align: center;line-height: 40px;display: inline-block;background-color: #bbbbbb;}
.new_list:hover{background-color: #f3f3f3;}
.notice{float:left;overflow: hidden;width:570px;padding:30px 16px;border-bottom:1px solid #e8e8e8;}
.notice_date{float:left;width:80px;border-right:1px solid #e8e8e8;text-align: center;color:#b1b1b1;}
.notice_date_t{font-size:46px;margin-top:-10px;}
.notice_date_m{font-size:14px;margin-top:-10px;}
.notice_con{float:right;width:440px;}
.notice:hover{background-color: #f3f3f3;}
.noticey{float:right !important;}
.xw_bg{padding-bottom:100px;background:url(../img/xw_bg.jpg);background-size:100% 100%;}
.cg_bg{padding-bottom:100px;background:url(../img/cj_bg.jpg);background-size:100% 100%;}
.title1{padding-top: 80px;text-align: center;}
/*轮播*/.nbs-flexisel-container{position: relative;}
.nbs-flexisel-ul{position: relative;width: 9999px;}
.nbs-flexisel-inner{overflow: hidden;margin: 15px auto 0;width: 1200px;height:476px;}
.nbs-flexisel-item{float: left;cursor: pointer;margin:0px 26px 0px 0px;background: #fff;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{position: absolute;cursor: pointer;z-index: 100;margin-top:0px;}
.nbs-flexisel-nav-left{width: 46px;height: 80px;position: absolute;background: url(../img/arrowB.png) 0 0 no-repeat;left: 0px;cursor:pointer;top:100px;}
.nbs-flexisel-nav-right{width: 46px;height: 80px;position: absolute;background: url(../img/arrowB.png) -50px 0 no-repeat;right: 0px;cursor:pointer;top:100px;}
.move_movie{width:100%;position: relative;overflow: hidden;height:260px;}
.move_movie>img{width:100%;height:100%;}
.move_movie_p{height:170px;position: relative;padding:20px 0px 40px;}
.research_name{padding:0px 20px 0px 20px;font-size:18px;height:54px;color:#333;border-left:4px solid #8f0e0e;line-height: 28px;}
.elegant{padding:10px 20px 0px;font-size:14px;color:#aaaaaa;}
.m_rq{position: absolute;left: 90px;bottom: -20px;display: inline-block;background-color: #033a70;color: #fff;width:100px;height:40px;text-align: center;line-height: 40px;font-size: 14px;}
.project{margin-top:40px;overflow: hidden;}
.project>div{width:400px;float:left;background-color: #fff;height:210px;}
.project_wz{padding:36px 36px 12px;}
.project_wz:hover{background-color: #033a70;}
.new_m1{padding-left:20px;}
.more{overflow: hidden;cursor: pointer;}
.more>i{width:12px;height:12px;display:block;background: url(../img/m.png);background-size:100% 100%;float: right;margin:5px 0px 0px 4px;}
.more>span{font-size:14px;color:#4271a0;float: right;}
.project_wz:hover .research_name{color: #fff;}
.project_wz:hover .zx{background: url(../img/zx.png);background-position:0px -41px;}
.project_img img{width:100%;height:100%;}
.project_wzp{position: relative;}
.zx{position:absolute;top:95px;left:-20px;width:20px;height:42px;display:block;background: url(../img/zx.png);background-position:0px 0px;}
.yj_bg{padding-bottom:100px;background:url(../img/yj_bg.jpg);background-size:100% 100%;}
.banner{height:340px;background: url(../img/tz_bg.jpg);background-size:100% 100%;text-align: center;}
.banner_name{padding-top:120px;font-size:40px;color:#fff;}
.banner_yw{font-size:30px;color:#c5e2ff;font-family: 'Times New Roman';}
.seat{overflow: hidden;margin:20px 0px;}
.seat>i{width:20px;height:18px;display:block;background: url(../img/wz.png);background-size:100% 100%;float:left;margin-top:2px;}
.seat>a{float:left;font-size:14px;color:#3f3f3f;margin:0px 10px;}
.seat>span{float:left;font-size:14px;color:#3f3f3f;}
.inform{background-color: #fff;padding:30px;margin-top:10px;overflow: hidden;}
.inform_l{float:left;width:840px;}
.new_t1{font-weight:600;}
.new_m2{margin-top:20px;}
.inform_r{float:right;width:150px;padding:16px 0px;text-align: center;border-left:1px dashed #e8e8e8;}
.new_t1:hover{color:#033a70;}
.main2{padding-bottom: 60px;}
.inform_img{width:250px;height:160px;float:left;}
.inform1{margin-top:24px;padding:0px 30px 0px 0px !important;}
.inform_l1{width:720px !important;margin-left:40px;margin-top:30px;}
.inform_r1{margin-top:30px;}
.banner1{text-align: center;height:340px;background: url(../img/gg_bg.png);background-size: 100% 100%;}
.main1{overflow: hidden;}
.substance{float:left;width:890px;background-color: #fff;padding:40px;}
.rubric{font-size: 24px;font-weight:600;color: #033a70;line-height: 40px;text-align: center;}
.transform{margin-top: 20px;text-align: center;font-size:14px;color:#979797;border-bottom:1px solid #f1f1f1;padding-bottom:10px;}
.rubric_b{font-size: 16px;color: #333;margin-top: 26px;line-height: 36px;}
.substance_r{float:right;width:290px;}
.renewal_main{background-color: #fff;}
.renewal{background-color: #fff;padding:0px 20px 50px;}
.renewal>li{margin-top:24px;border-left:4px solid #e0e0e0;height:48px;padding-left:16px;}
.renewal>li:hover{border-left:4px solid #8f0e0e;}
.renewal>li:hover a{color:#333;}
.renewal>li>a{color:#707070;font-size:14px;line-height: 24px;}
.renewal_t{display: inline-block;height:46px;line-height: 46px;font-size:18px;width:110px;text-align: center;color:#fff;border-radius: 0px 0px 10px 10px;background-color: #00488f;}
.rengg{margin-top:30px;}
.tzgg{background-color: #fff;padding: 0px 20px 50px;}
.tzgg a{display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color: #707070;font-size: 14px;border-bottom:1px solid #e6e6e6;padding:20px 0px;}
.banner2{text-align: center;height: 340px;background: url(../img/yj_bg.png);background-size: 100% 100%;}
.referral{color: #033a70;font-size: 24px;font-weight: 600;}
.academy{background-color: #fff;padding:40px 20px 10px 40px;}
.academy>li{margin-bottom:40px;overflow: hidden;}
.academy_img{float:left;width:23px;height:22px;display:block;margin-top:3px;}
.academy_name{float:left;font-size:18px;color:#333;font-weight:600;margin-left:24px;}
.academy_img1{background: url(../img/ic1.png);background-position:22px 0px;}
.academy>li:hover span{color:#033a70;}
.academy>li:hover i{background-position-x:23px;}
.academy_nameis{color:#033a70 !important;}
.academy_img2{background: url(../img/ic1.png);background-position:0px -38px;}
.academy_img3{background: url(../img/ic1.png);background-position:0px -71px;}
.academy_sj{margin-top:40px;}
.academy_sj>img{width:100%;}
.yjy_bg{background:url(../img/yjy_bg.png) no-repeat bottom;background-size: 100% auto;}
.bookman{float:left;width:890px;}
.bookman_t{background-color: #fff;padding:20px 40px;overflow: hidden;font-size:14px;}
.bookman_t>span{float:left;width:86px;color:#333;}
.bookman_t>a{padding:2px 0px;background-color: #00488f;color:#fff;float:left;display: block;width:44px;text-align: center;}
.retrieval_r{float:left;width:630px;}
.retrieval_r>a{padding:2px 4px;color:#333;font-size:16px;margin-left:24px;}
.retrieval_r>a:hover{background-color: #f4f4f4;}
.yjper{overflow: hidden;}
.yjper>li{float:left;width:280px;height:190px;background-color: #fff;margin:30px 25px 0px 0px;}
.yjper_img{width:130px;height:190px;float:left;}
.yjper_con{float:right;width:130px;padding:20px 10px 20px 0px;}
.yjper>li:hover{background-color: #00488f;}
.yjper>li:hover h4{color:#fff;}
.yjper>li:hover p{color:#fff;}
.yjper_con>h4{font-size:18px;color:#00488f;}
.yjper_con>p{font-size:14px;color:#7e7e7e;line-height: 24px;margin-top:20px;}
.yjper>li:nth-child(3n){margin-right:0px;}
.tutor{float:left;width:580px;}
.tutor_t{font-size:24px;color:#00488f;font-weight: 600;padding-top:20px;}
.tutor_t>span{font-size: 14px;color:#747474;background-color: #f2f3f8;margin-left:10px;font-weight: 500;}
.tutor_m{font-size: 14px;color:#333;margin-top:20px;line-height: 24px;}
.tutor_img{float:right;width:170px;}
.banner3{height:240px;background: url(../img/ss_jg.png);background-size:100% 100%;text-align: center;}
.ys{color:#d60000;}